@charset "utf-8";
/* CSS Document */

*{margin:0px auto; padding:0px;}

body{background:#fff; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#51504e;}
img{border:0px;}
.fltlft{float:left;}
.fltrght{float:right;}
.clear{clear:both;}
a{color:#013e89;}

h1{color:#013e89; font-size:24px; font-weight:normal;}
h3{color:#FFF; font-size:20px; font-weight:normal; padding-bottom:10px; text-transform:uppercase;}
p{line-height:18px; }

ul, ol {display:block; border:0; margin:0px; padding:0;}
ol {list-style-type:decimal;}
li {display:list-item; border:0; margin:0; padding:0;}
ul ul, ul ol, ol ol, ol ul {margin: 0 0 0 20px;}


#wrapper{width:100%; background:url(../images/body-bg.jpg) repeat-x; float:left;}
#wrpr-cont{width:1008px; margin:0px auto; padding:0px;}
#page-cont{float:left; width:1008px;}

#top-cont{float:left; width:1008px;}
#mid-cont{float:left; width:1008px;  background:url(../images/mid-bg.png) repeat-y;}
#btm-cont{width:100%; background:#17559f; float:left;}

/*---------------------Top-------------*/

.top-cont{padding:4px 0px 0px 26px; float:right; width:982px;}
.call-block{float:right; width:321px; color:#003f8a; padding-top:5px;}
.city{ line-height:18px;  float:left; width:175px;}
.top-add{width:352px; padding-top:10px;}
.logo{padding:10px 0px 9px 0px; float:left;}


/*---------------------Mid-------------*/
.mid-cont{width:960px; margin:0px 4px 0px 4px; padding:30px 20px; float:left;}
.main-bnr{padding:0px 4px 0 4px;}

.mid-lft{width:674px; float:left; border-right:solid 1px #dbdbdb; padding:0 10px 0 0; }
.mid-right{width:246px; float:left; padding-left:20px; }
.content{font-weight:normal; line-height:22px; float:left;}
.content2{font-weight:normal; line-height:20px; float:left;}

.imglft-bor{border:solid 1px #CCC; padding:5px; margin-right:25px; float:left; margin-bottom:5px;}


.cnt2{float:left; width:340px; border-right:0px solid #96b7dd; margin: 0 15px 0 0;}

.cnt2home{float:left; width:425px; border-right:0px solid #96b7dd; margin: 0 15px 0 0;}
.block1{float:left; border-bottom:dotted 1px #999; padding:5px 0px; }
.right-txt{float:left; width:187px; color:#5087c7; padding-top:15px; }
.right-txt a{ width:187px; color:#5087c7; text-decoration:none;}
.right-txt a:hover{text-decoration:none; color:#000;}



.img-icons{float:left; padding:15px 5px;}

.block2{float:left; border-bottom:dotted 1px #999; padding-top:15px; color:#5087c7; font-size:11px; width:245px;  }
.block3{float:left; padding-top:15px; color:#5087c7; font-size:11px; width:245px;  }
.hmeinput{border:solid 1px #d1d1d1; margin:9px 10px 0px 0px; padding:3px;}
.btn{width:54px; height:22px; border:none; margin-top:10px;}

/*---------------------bottom-------------*/
.btm-cont{width:944px; margin:0px auto; padding:26px 32px 16px;}

.ftr1{float:left; width:944px; padding-bottom:10px; border-bottom:dotted 1px #ffffff;}
.ftr2{float:left; width:944px; padding:10px 0px; color:#FFF; font-size:11px; }
.design{float:right; color:#FFF;}
.design a{ color:#FFF; text-decoration:none;}
.design a:hover{text-decoration:underline; color:#FFF;}
.ftr-lft{width:519px; float:left; border-right:dotted 1px #fff;}
.ftr-rght{width:368px; float:left; padding-left:56px;}

.ftr-call{width:240px; float:left;}
.blue{color:#6baeff;}

ul.ftr-nav {margin:0px; padding:0px; list-style:none; float:left; width:182px;}
ul.ftr-nav li{color:#FFF; font-size:12px;}
ul.ftr-nav li a{color:#6aaeff; font-size:12px; padding-left:10px; background:url(../images/bullet1.jpg) no-repeat 0px 5px; line-height:18px; height:18px; text-decoration:none; }
ul.ftr-nav li a:hover{color:#FFF; text-decoration:none;}


#mid-cont ul{ margin:0px; padding:5px 0 0 00px; list-style:none;}
#mid-cont ul li{padding-left:15px; margin:0px; line-height:22px; color:#cb0069; background:url(../images/bullet2.jpg) no-repeat 0px 8px; font-size:12px;}


#mid-cont ul.list1{ float:left; margin:0px; padding:0px; list-style:none; width:400px;}
#mid-cont ul.list1 li{padding-left:15px; margin:0px; line-height:22px; color:#cb0069; background:url(../images/bullet.jpg) no-repeat 0px 8px; font-size:12px;}

#mid-cont ul.alpha{ margin:0px; padding:0px 0 0 20px; list-style:lower-alpha; }
#mid-cont ul.alpha li{padding-left:15px; margin:0px; line-height:22px; color:#51504e; font-size:12px; background:none;}






h2{color:#013e89; font-size:13px; font-weight:bold; padding:0px 0 3px 0;}

.name{color:#F09; font-size:14px; font-weight:normal;}

.sep2{border-bottom:dotted 1px #888888;padding-top:15px;}

.spacer{line-height:24px;}





.sapall{background:url(../images/sap-all.gif) no-repeat left top; height:20px; margin:10px 0 15px 0; display:block; width:640px; }


.footertext{line-height:18px; color:#FFF;}





.imgrgt-bor{border:solid 1px #CCC; padding:5px; margin-left:10px; float:right;}



.imglft{padding:10px; margin-right:25px; float:left; margin-bottom:2px; margin-top:0px; border-left:5px solid #efefef; border-bottom:5px solid #cdcdcd;border-right:5px solid #efefef; border-top:5px solid #cdcdcd;}

.imgrgt{padding:5px; margin-left:10px; float:right; margin-top:-12px; }



h4

{
	font-size:30px;
	color:#ff8cbd;
}
.cntct-blck{float:left;}

.sep3{border-bottom:1px dotted #999999; float:left;width:655px; margin:10px 0;}

h5

{
	font-size:15px;
	color:#ff8cbd;
}

.btn2{background:#17559f; float:left; padding:0 0 0 10px; *padding:3px 0 2px 0px; margin:0px 0px 0 5px; color:#fff;}

.btn2 input, a.linkreadmore span{background:#17559f; border:0 none; color:#fff; cursor:pointer; float:left; font-family:Tahoma, Geneva, sans-serif; font-size:13px; font-weight:bold; height:25px; line-height:25px; padding:0 10px 2px 0; *padding:0 0px 3px 0; text-decoration:none; width:auto; text-transform:uppercase;}


a.linkreadmore{background:#17559f; float:right; padding:0 0 0 10px; *padding:3px 0 2px 0px; margin:0px 0px 0 5px; color:#fff; text-decoration:none;}




.contact-box{float:left; width:620px; padding:0px 10px; }

.contact-form{float:left; width:670px; padding:10px 0px;  }

.form-text{font-size:12px; width:180px; float:left;  line-height:27px; padding-right:5px; text-align:right; margin-top:3px;  }

.form-text1{font-size:12px; width:120px; float:left;  line-height:27px; padding-right:5px; text-align:right;  }

.form-input{ float:left; height:20px; line-height:20px; width:265px; margin:5px 0px; border:solid 1px #d0d0d0; background:#f5f5f5 url(../images/bg-text-box.gif) repeat-x; color:#51504e;  font-size:12px; padding:3px 3px 5px 5px; }

.form-checkbox{ float:left; margin:9px 0px; }

.form-textarea{font-size:12px; float:left; line-height:18px; width:268px; background:#f5f5f5 url(../images/bg-text-box.gif) repeat-x; border:solid 1px #d0d0d0;  margin:5px 0px; overflow:hidden; height:50px; color:#51504e; font-size:12px;}

.dotline { display:block;color:#013e89; border-bottom:1px dashed #ccc; padding-bottom:5px; line-height:20px;}

.red{color:#F00; padding-left:3px; padding-top:3px;font-size:12px; padding-right:3px;}




.redcontent { color:#5087c7;}
.redcontent:hover { color:#51504E; text-decoration:underline;}
.redtitle { font-size:12px; color:#c22000;  text-decoration:underline; float:left}
.redtitle:hover { font-size:12px; color:#5087c7; float:left;}
.subtitle { display:block; font-size:16px; font-weight:bold;color:#013e89; padding-bottom:5px; line-height:20px;}
.subtitledate {font-weight:500; font-style:italic;  font-size:14px; font-family:arial; color:Gray;  padding-bottom:5px; line-height:20px; font-weight:bold}
.title{ display:block; font-size:12px; font-weight:bold;color:#000; padding-bottom:5px; line-height:20px;}
.title1{ color:#cb0069;}
.red_error_text
{	font-size: 12px;	color: red;	text-decoration: none;	font-weight: normal;	align: left; }


.contactus { width:250px;}

.cnt1{float:right; width:260px;}


.contactbg{background:url(../images/img-contact.gif) no-repeat right bottom; display:block;}


/*   8-12-0-------------*/

.contactbg{display:block;}
.newsrow1{border:1px solid #ddebff; background:#f1f7ff; padding:10px; display:block; width:640px; margin:0 0 5px 0;}
.newsrow2{border:1px solid #eef5ff; background:#f8fbff; padding:10px; display:block; width:640px;  margin:0 0 5px 0;}






/*  Table Start */
.tbl-leftop{background:url(../images/tbl/left-top-tbl.png) no-repeat; width:10px; height:32px;}
.tbl-bgtop{background:url(../images/tbl/bg-top.png) repeat-x; height:32px; padding:5px 0 0px 0;}
.tbl-rightop{background:url(../images/tbl/right-top-tbl.png) no-repeat; width:10px; height:32px;}
.tbl-bgleft{background:url(../images/tbl/bg-left-tbl.png) repeat-y; width:10px;}
.tbl-bgmdl{background:#fff; padding:10px 0 0 0;}
.tbl-bgright{background:url(../images/tbl/bg-right-tbl.png) repeat-y; width:10px;}
.tbl-leftbtm{background:url(../images/tbl/left-btm-tbl.png) no-repeat; width:10px; height:10px;}
.tbl-bgbtm{background:url(../images/tbl/bg-btm-tbl.png) repeat-x; height:10px;}
.tbl-rightbtm{background:url(../images/tbl/right-btm-tbl.png) no-repeat; width:10px; height:10px;}
.ttlcartext{color:#fff; font-size:9pt; font-weight:bold; line-height:16px;}



/*-------------- 9-12-10 */

.fontnew{color:#CB0069; font-size:15px; line-height:25px;}
.brdrbtm{border-bottom:1px dotted #999999; padding:0 0 10px 0}



/*  Table Start */

.tblnew-bgtop{background:#ddedff url(../images/tblnew/bg-top-tbl.gif) repeat-x; padding:5px 0 0px 0;}
.tblnew-bgleft{background:url(../images/tblnew/bg-left-tbl.gif) repeat-y; width:4px;}
.tblnew-bgright{background:url(../images/tblnew/bg-right-tbl.gif) repeat-y; width:4px;}
.tblnew-leftbtm{background:url(../images/tblnew/con-left-btm.gif) no-repeat; width:4px; height:4px;}
.tblnew-bgbtm{background:url(../images/tblnew/bg-btm-tbl.gif) repeat-x; height:4px;}
.tblnew-rightbtm{background:url(../images/tblnew/con-right-btm.gif) no-repeat; width:4px; height:4px;}

.SuccessClass{ font-weight: bold;  font-family: Verdana; padding: 0px 0px 5px 0px; display: block; text-align: center; font-size: 12px; color: #31920F; line-height: 18px; }
.ErrorClass{padding: 10px; display: block; text-align: center; font-weight:bold; font-size: 12px; color: #d30505; line-height: 18px; font-family:Verdana;}



#gallery {
	position:relative;
	height:293px;
}
	#gallery a {
		float:left;
		position:absolute;
	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:500;
	}

	#gallery .caption {
		z-index:600; 
		background-color:#000; 
		color:#ffffff; 
		height:100px; 
		width:100%; 
		position:absolute;
		bottom:0;
	}

	#gallery .caption .content {
		margin:5px
	}
	
	#gallery .caption .content h4 {
		margin:0;
		padding:0;
		color:#fff;
		font-size:18px;
		font-weight:normal;
		text-align:left;
		padding:10px;
	}
	
	
	
	
	/*auto extender starts */



.AutoCompleteExtender_CompletionList
{
background-color : window; color : windowtext; padding : 1px; font-size: 12px; background-color:Gray;
/*creates border with autocomplete_completionListElement background-color*/
}

/*AutoComplete flyout */
.AutoCompleteExtender_CompletionListItem
{text-align : left; background-color:White;}

/* AutoComplete highlighted item */
.AutoCompleteExtender_HighlightedItem { background-color: Silver; color: windowtext; font-weight:bold; font-size: small;}




.AutoExtender
{
font-family: arial;
font-size: 12px;
font-weight: normal;
border: solid 1px #0092a1;
line-height: 20px;
padding: 10px;
background-color: White;
margin-left:0px;
margin:0px;

}
.AutoExtenderList
{
border-bottom: dotted 1px #000;
cursor: pointer;
color: #144a19;
}
.AutoExtenderHighlight
{
color: White;
background-color: #0092a1;
cursor: pointer;
}
#divwidth
{
width: 150px !important;
}
#divwidth div
{
width: 150px !important;
}

/*auto extender CSS ends */

.lft-bor1{border:solid 2px #e9e9e9;  margin:0 10px 10px 0px;}


/*call out CSS starts */

.customCalloutStyle div, .customCalloutStyle td{
border: solid 1px Black;
background-color:#2D6EBD;
color:White;
font-family:Tahoma, Geneva, sans-serif;
}
.customCalloutStyle .ajax__validatorcallout_popup_table{
display: none;
border: none;
background-color: transparent;
padding: 0px;
}
.customCalloutStyle .ajax__validatorcallout_popup_table_row{
vertical-align: top;
height: 100%;
background-color: transparent;
padding: 0px;
}
.customCalloutStyle .ajax__validatorcallout_callout_cell{
width: 20px;
height: 100%;
text-align: right;
vertical-align: top;
border: none;
background-color: transparent;
padding: 0px;
}
.customCalloutStyle .ajax__validatorcallout_callout_table{
height: 100%;
border: none;
background-color: transparent;
padding: 0px;
}
.customCalloutStyle .ajax__validatorcallout_callout_table_row{
background-color: transparent;
padding: 0px;
}
.customCalloutStyle .ajax__validatorcallout_callout_arrow_cell
{
padding: 8px 0px 0px 0px;
text-align: right;
vertical-align: top;
font-size: 1px;
border: none;
background-color: transparent;
}
.customCalloutStyle .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv{
font-size: 1px;
position: relative;
left: 1px;
border-bottom: none;
border-right: none;
border-left: none;
width: 15px;
background-color: transparent;
padding: 0px;
}
.customCalloutStyle .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv div{
height: 1px;
overflow: hidden;
border-top: none;
border-bottom: none;
border-right: none;
padding: 0px;
margin-left: auto;
}
.customCalloutStyle .ajax__validatorcallout_error_message_cell
{
font-family: Tahoma;
font-size: 11px;
padding: 5px;
border-right: none;
border-left: none;
width: 100%;
}
.customCalloutStyle .ajax__validatorcallout_icon_cell{
width: 20px;
padding: 5px;
border-right: none;
}
.customCalloutStyle .ajax__validatorcallout_close_button_cell{
vertical-align: top;
padding: 0px;
text-align: right;
border-left: none;
}
.customCalloutStyle .ajax__validatorcallout_close_button_cell .ajax__validatorcallout_innerdiv{
border: none;
text-align: center;
width: 10px;
padding: 1px;
cursor: pointer;
}
.customCalloutStyle
{
border: solid 1px Black;
background-color:#2D6EBD;
color:White;
font-family:Tahoma, Geneva, sans-serif;
}
/* call out CSS end */

.banner{float:left; background:#fff; padding:16px; margin:0 0 0 9px; z-index:50; height:250px; overflow:hidden;}
.font{font-size:10px;}

	
	
	

	
 .rdcls input
        {
        	float: left;
            margin: 0 3px 0 0;
        }
        .rdcls label
        {
        	float: left;
            margin: 0 10px 0 0;
        }